View Issue Details

IDProjectCategoryView StatusLast Update
0002560SOGoWeb Calendarpublic2014-02-03 11:59
ReporterChristian Mack Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.1b 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002560: resources with multiplebooking >1 are busy after one booking
Description

We have some resources with multiplebooking >1.
After one person booked one of this resources, they always show busy for every other person.
But the limit is not reached for them.

These resources should only display busy after their limit in multiplebooking is reached.

Steps To Reproduce

1) create a resource_R with multiplebooking = 0 (== unlimited)
2) user_A invites resource_R to his event
3) user_B wants to invite resource_R
=> she sees the resource is busy and gets a warning about that.

It should not show the resource busy, as it still will accept invitations.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-12-19 08:39 Christian Mack New Issue
2014-01-21 11:52 ludovic Target Version => 2.2.0
2014-01-31 15:37 francis Assigned To => francis
2014-01-31 15:37 francis Status new => assigned
2014-02-03 11:59 francis Note Added: 0006472
2014-02-03 11:59 francis Status assigned => resolved
2014-02-03 11:59 francis Fixed in Version => 2.2.0
2014-02-03 11:59 francis Resolution open => fixed